---
co:
  simple_form:
    hints:
      account_warning_preset:
        text: Pudete utilizà a sintassa di i statuti, per esempiu l'URL, hashtag, minzione
      admin_account_action:
        send_email_notification: L'utilizatore hà da riceve una spiegazione di cio chì hè accadutu à u so contu
        text_html: In uzzione. Pudete utilizà a sintassa di i statuti. Pudete ancu <a href="%{path}">aghjustà preselezzione d'avertimentu</a> per piglià tempu
        type_html: Sceglie chì fà cù <strong>%{acct}</strong>
        warning_preset_id: In uzzione. Pudete sempre aghjustà un testu persunalizatu à a fine di a preselezzione
      defaults:
        autofollow: Quelli·e chì s'arregistranu cù l'invitazione saranu autumaticamente abbunati·e à voi
        avatar: Furmatu PNG, GIF o JPG. %{size} o menu. Sarà ridottu à %{dimensions}px
        bot: Stu contu hè autumatizatu è ùn hè forse micca survegliatu
        context: Cuntestu·i induve u filtru deve esse applicatu
        digest: Solu mandatu dopu à una longa perioda d’inattività, è solu s’elli ci sò novi missaghji diretti
        discoverable_html: L'<a href="%{path}" target="_blank">annuariu</a> permette à a ghjente di truvà conti à partesi d'interessi è d'attività. Ci vole à avè almenu %{min_followers} abbunati
        email: Avete da riceve un'e-mail di cunfirmazione
        fields: Pudete avè fin’à 4 elementi mustrati cum’un tavulone nant’à u vostru prufile
        header: Furmatu PNG, GIF o JPG. %{size} o menu. Sarà ridottu à %{dimensions}px
        inbox_url: Cupiate l'URL di a pagina d'accolta di u ripetitore chì vulete utilizà
        irreversible: I statuti filtrati saranu sguassati di manera irreversibile, ancu s'ellu hè toltu u filtru
        locale: A lingua di l'interfaccia utilizatore, di l'e-mail è di e nutificazione push
        locked: Duvarete appruvà e dumande d’abbunamentu
        password: Ci volenu almenu 8 caratteri
        phrase: Sarà trovu senza primura di e maiuscule o di l'avertimenti
        scopes: L'API à quelle l'applicazione averà accessu. S'è voi selezziunate un parametru d'altu livellu, un c'hè micca bisognu di selezziunà quell'individuali.
        setting_aggregate_reblogs: Ùn mustrà micca e nove spartere per i statuti chì sò stati spartuti da pocu (tocca solu e spartere più ricente)
        setting_default_language: A lingua di i vostri statuti pò esse induvinata autumaticamente, mà ùn marchja micca sempre bè
        setting_display_media_default: Piattà i media marcati cum'è sensibili
        setting_display_media_hide_all: Sempre piattà tutti i media
        setting_display_media_show_all: Sempre affissà i media marcati cum'è sensibili
        setting_hide_network: I vostri abbunati è abbunamenti ùn saranu micca mustrati nant’à u vostru prufile
        setting_noindex: Tocca à u vostru prufile pubblicu è i vostri statuti
        setting_show_application: L'applicazione chì voi utilizate per mandà statuti sarà affissata indè a vista ditagliata di quelli
        setting_theme: Tocca à l’apparenza di Mastodon quandu site cunnettatu·a da qualch’apparechju.
        username: U vostru cugnome sarà unicu nant'à %{domain}
        whole_word: Quandu a parolla o a frasa sana hè alfanumerica, sarà applicata solu s'ella currisponde à a parolla sana
      featured_tag:
        name: 'Pudete vulè utilizà unu di quelli:'
      imports:
        data: Un fugliale CSV da un’altru servore di Mastodon
      invite_request:
        text: Quessu ci aiutarà à valutà a vostra dumanda
      sessions:
        otp: 'Entrate u codice d’identificazione à dui fattori nant’à u vostru telefuninu, o unu di i vostri codici di ricuperazione:'
      user:
        chosen_languages: Soli i statuti scritti in e lingue selezziunate saranu mustrati indè e linee pubbliche
    labels:
      account:
        fields:
          name: Label
          value: Cuntinutu
      account_warning_preset:
        text: Testu preselezziunatu
      admin_account_action:
        send_email_notification: Nutificà l'utilizatore cù un'e-mail
        text: Avertimentu persunalizatu
        type: Azzione
        types:
          disable: Disattivà
          none: Ùn fà nunda
          silence: Silenzà
          suspend: Suspende è sguassà i dati di u contu di manera irreversibile
        warning_preset_id: Utilizà un'avertimentu preselezziunatu
      defaults:
        autofollow: Invità à siguità u vostru contu
        avatar: Ritrattu di prufile
        bot: Stu contu hè un bot
        chosen_languages: Filtrà lingue
        confirm_new_password: Cunfirmà a nova chjave d’accessu
        confirm_password: Cunfirmà a chjave d’accessu
        context: Cuntesti di u filtru
        current_password: Chjave d’accessu attuale
        data: Dati
        discoverable: Arregistrà stu contu indè l'annuariu
        display_name: Nome pubblicu
        email: Indirizzu e-mail
        expires_in: Spira dopu à
        fields: Metadata di u prufile
        header: Ritrattu di cuprendula
        inbox_url: URL di l'inbox di u ripetitore
        irreversible: Sguassà invece di piattà
        locale: Lingua di l'interfaccia
        locked: Privatizà u contu
        max_uses: Numeru massimale d’utilizazione
        new_password: Nova chjave d’accessu
        note: Descrizzione
        otp_attempt: Codice d’identificazione à dui fattori
        password: Chjave d’accessu
        phrase: Parolla-chjave o frasa
        setting_aggregate_reblogs: Gruppà e spartere indè e linee
        setting_auto_play_gif: Lettura autumatica di i GIF animati
        setting_boost_modal: Mustrà una cunfirmazione per sparte un statutu
        setting_default_language: Lingua di pubblicazione
        setting_default_privacy: Cunfidenzialità di i statuti
        setting_default_sensitive: Sempre cunsiderà media cum’è sensibili
        setting_delete_modal: Mustrà une cunfirmazione per toglie un statutu
        setting_display_media: Affissera di i media
        setting_display_media_default: Predefinitu
        setting_display_media_hide_all: Piattà tuttu
        setting_display_media_show_all: Affissà tuttu
        setting_expand_spoilers: Sempre slibrà i statutu marcati cù un'avertimentu CW
        setting_hide_network: Piattà a vostra rete
        setting_noindex: Dumandà à i motori di ricerca internet d’un pudè micca esse truvatu·a cusì
        setting_reduce_motion: Fà chì l’animazione vanu più pianu
        setting_show_application: Indicà u nome di l'applicazione utilizata per mandà statuti
        setting_system_font_ui: Pulizza di caratteri di u sistemu
        setting_theme: Tema di u situ
        setting_unfollow_modal: Mustrà una cunfirmazione per siguità qualch’unu
        severity: Severità
        type: Tippu d’impurtazione
        username: Cugnome
        username_or_email: Cugnome o Email
        whole_word: Parolla sana
      featured_tag:
        name: Hashtag
      interactions:
        must_be_follower: Piattà e nutificazione di quelli·e ch’ùn vi seguitanu
        must_be_following: Piattà e nutificazione di quelli·e ch’ùn seguitate
        must_be_following_dm: Bluccà e missaghji diretti di quelli·e ch’ùn seguitate
      invite_request:
        text: Perchè vulete ghjunghje?
      notification_emails:
        digest: Mandà e-mail di ricapitulazione
        favourite: Mandà un’e-mail quandu qualch’unu aghjunghje i mo statuti à i so favuriti
        follow: Mandà un’e-mail quandu qualch’unu mi seguita
        follow_request: Mandà un’e-mail quandu qualch’unu vole seguitami
        mention: Mandà un’e-mail quandu qualch’unu mi mintuva
        pending_account: Mandà un'e-mail quandu un novu contu hà bisognu d'esse valutatu
        reblog: Mandà un’e-mail quandu qualch’unu sparte i mo statuti
        report: Mandà un'e-mail quandu c'hè un novu signalamentu
    'no': Nò
    required:
      mark: "*"
      text: riquisiti
    'yes': Ié
